# Interface WaitingRequstPromise

### Hierarchy

- WaitingRequstPromise

### Properties

- promise
- reject
- resolve

## Properties

### promise

promise: Promise<any> | null

- Defined in src/job-execution/WebJobExecutor.ts:25

### reject

reject: any

- Defined in src/job-execution/WebJobExecutor.ts:27

### resolve

resolve: any

- Defined in src/job-execution/WebJobExecutor.ts:26

Generated using TypeDoc